@charset 'utf-8';
/*
 Theme Name:   KindlyCare Child theme
 Theme URI:    https://kindlycare.ancorathemes.com/
 Description:  KindlyCare - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   https://ancorathemes.com
 Template:     kindlycare
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  kindlycare
*/





/* =Theme customization starts here
-------------------------------------------------------------- */
.top_panel_wrap .logo_main {
    max-height: 84px;
}

.top_panel_style_3 .top_panel_middle .logo,
.top_panel_fixed .top_panel_style_3 .top_panel_middle .logo {
    margin-top: 5px;
    margin-bottom: 5px;
}

.top_panel_wrap .logo_fixed {
    max-height: 53px;
}
.widget_area .widget_socials .logo + .logo_descr {
  margin-top: 0px;
}

.widget_inner .logo a img.logo_main{
    height: 100px;
}

.sc_call_to_action_buttons.sc_item_buttons.column-1_4{
    padding-top: 0 !important;
}

.vc_custom_1457107898900{
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    /*padding-left: 0px !important;*/
    /*padding-right: 0px !important;*/
}